@echo off
REM DOS Games Archive DOSBox launch script
REM 
REM Game: Absolute Zero CD Demo 0.1
REM Configuration: online
REM 
config -set "cpu cycles=auto 7800 100%% limit 77000"
config -set "render aspect=true"
cd AZ\GAME
del CONFIG.DEF >NUL
copy CONFIG.LO CONFIG.DEF >NUL
loadfix
dos32a azgame.exe
loadfix -f
del CONFIG.DEF >NUL
copy CONFIG.HI CONFIG.DEF >NUL
cd\
cls
echo Thank you for playing Absolute Zero CD Demo!
echo.
echo Your DOS Games Archive http://www.dosgamesarchive.com/
@echo on